@import 'ChillMainAssets/module/bootstrap/shared';

/// Pill badge by entity
.badge.rounded-pill {
    &.bg-thirdparty {
        //@extend .$chill-ll-gray;
        background-color: $chill-ll-gray;
        color: $chill-pink;
    }
}

/// force first column width in list
div.thirdparty-list {
    label.counter {
        span {
            font-weight: bold;
        }
    }
    div.flex-table {
        div.item-bloc {
            div.item-row {
                div.item-col:first-child {
                    flex-basis: 25%;
                }
                div.wrap {
                    flex-wrap: wrap;
                }
            }
        }
    }
}

/// render_box
section.chill-entity {
    .entity-thirdparty {
        span.name {}
    }
}
